Spreadsheet Cloud API: putWorksheetHyperlink

Add hyperlink in the worksheet.

Quick Start

Interface Details

Endpoint

PUT http://api.aspose.cloud/v3.0/cells/{name}/worksheets/{sheetName}/hyperlinks

Function Description

PageTitle: Add hyperlink in the worksheet.PageDescription: Aspose.Cells Cloud provides robust support for adding hyperlink in the worksheet, a process known for its intricacy.HeadTitle: Add hyperlink in the worksheet.HeadSummary: Aspose.Cells Cloud provides robust support for adding hyperlink in the worksheet, a process known for its intricacy.HeadContent: Aspose.Cells Cloud provides REST API which supports adding hyperlink in the worksheet and offers SDKs for multiple programming languages. These programming languages are include of Net, Java, Go, NodeJS, Python, and so on.

| Parameter Name | Type | Path/Query String/HTTPBody | Description | | :- | :- | :- |:- | |name|String|Path|The file name.| |sheetName|String|Path|The worksheet name.| |firstRow|Integer|Query|First row of the hyperlink range.| |firstColumn|Integer|Query|First column of the hyperlink range.| |totalRows|Integer|Query|Number of rows in this hyperlink range.| |totalColumns|Integer|Query|Number of columns of this hyperlink range.| |address|String|Query|Address of the hyperlink.| |folder|String|Query|The folder where the file is situated.| |storageName|String|Query|The storage name where the file is situated.|

Response Description

{
  "Name": "CellsCloudResponse",
  "Type": "Class",
  "IsAbstract": false,
  "Properties": [
    {
      "Name": "Code",
      "Nullable": true,
      "ReadOnly": false,
      "IsInherit": false,
      "DataType": {
        "Identifier": "Integer",
        "Name": "integer"
      }
    },
    {
      "Name": "Status",
      "Nullable": true,
      "ReadOnly": false,
      "IsInherit": false,
      "DataType": {
        "Identifier": "String",
        "Name": "string"
      }
    }
  ]
}

OpenAPI Specification

The OpenAPI Specification defines a publicly accessible programming interface and lets you carry out REST interactions directly from a web browser.

[Back to API list]
[Back to README]